Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 10:23:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND abdul haseeb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul haseeb Bot:  Hi Abdul Haseeb ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304235199 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966564642433            02:06 PM, 15th Jun                   Sohaib                   Hi Abdul haseeb, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:07 PM, 15th Jun                     abdul haseeb                    Hi Sohaib           02:07 PM, 15th Jun                     abdul haseeb                    I need the current status of my order 6304235199           02:08 PM, 15th Jun                     abdul haseeb                    please support to check           02:08 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:10 PM, 15th Jun                     abdul haseeb                    Order is delayed for 45 days and counting           02:10 PM, 15th Jun                     abdul haseeb                    with 10s of calls and chats to centerpoint support           02:11 PM, 15th Jun                   Sohaib                   Regarding the order: 6304235199  Please note that the refund has been processed successfully from our side for the amount (SAR 313.00), however, due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks           02:11 PM, 15th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            02:12 PM, 15th Jun                     abdul haseeb                    45 days and without justification cancelled my order           02:12 PM, 15th Jun                     abdul haseeb                    and 21 days more to get the refund           02:12 PM, 15th Jun                     abdul haseeb                    this is the worst transaction I made with Centerpoint           02:12 PM, 15th Jun                     abdul haseeb                    I was recommending Centerpoint for shopping           02:13 PM, 15th Jun                     abdul haseeb                    will not do it anymore           02:13 PM, 15th Jun                     abdul haseeb                    you guys take your time fooling your customers           02:14 PM, 15th Jun                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           02:15 PM, 15th Jun                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           02:15 PM, 15th Jun                   Sohaib                   However, Rest assured our team has already advised the payment vendor to manually process on 10/06/2021 the rejected refund from their side. The refund processing takes approximately 3 weeks           02:15 PM, 15th Jun                     abdul haseeb                    and no reason for cancellation           02:16 PM, 15th Jun                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966556464243  )  but didn't receive any response from your end           02:19 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           02:21 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:23 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2717995